meta-kde (5:170ubuntu1) stonking; urgency=medium

  * Merge from Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Remove konqueror from kde-baseapps and konq-plugins from kde-standard.
    - Remove webext-plasma-browser-integration from kde-plasma-desktop.
    - Demote kdepim to recommends in kde-full.
    - Restrict parley to webengine archs in kdeedu.
    - Make kde-plasma-desktop depend on kwin-wayland, dropping all X11 deps.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jul 2026 08:05:45 +0100

meta-kde (5:170) unstable; urgency=medium

  * Bump the minimum KDE Gear version to 4:26.04.0.
  * Bump the debhelper compatibility to 14:
    - bump the debhelper-compat build dependency to 14
    - drop the manual ${misc:Depends} substvars

 -- Pino Toscano <pino@debian.org>  Sun, 05 Jul 2026 18:52:53 +0200

meta-kde (5:169ubuntu4) stonking; urgency=medium

  * No need to specify plasma-session-wayland.

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Jul 2026 19:07:28 +0100

meta-kde (5:169ubuntu3) stonking; urgency=medium

  * d/control: Fix missing comma in depends field.

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Jun 2026 11:33:43 +0100

meta-kde (5:169ubuntu2) stonking; urgency=medium

  * Drop X11 packages from depends alternates.

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Jun 2026 10:58:59 +0100

meta-kde (5:169ubuntu1) stonking; urgency=medium

  * Merge from Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Remove konqueror from kde-baseapps and konq-plugins from kde-standard.
    - Remove webext-plasma-browser-integration from kde-plasma-desktop.
    - Demote kdepim to recommends in kde-full.
    - Restrict cantor amd parley to webengine archs in kdeedu.
    - Make kde-plasma-desktop depend plasma-session-wayland | plasma-
      sessionx-11.
    - Let kde-plasma-desktop recommend kwin-wayland | kwin-x11.

 -- Rik Mills <rikmills@kde.org>  Fri, 08 May 2026 06:55:10 +0100

meta-kde (5:169) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:6.6.4.
  * Bump the minimum kdepim version to 4:25.12.3.

 -- Pino Toscano <pino@debian.org>  Wed, 29 Apr 2026 05:40:29 +0200

meta-kde (5:168) unstable; urgency=medium

  * Bump Standards-Version to 4.7.4, no changes required.
  * Bump the minimum Plasma version to 4:6.6.3.

 -- Pino Toscano <pino@debian.org>  Wed, 08 Apr 2026 19:09:45 +0200

meta-kde (5:167) unstable; urgency=medium

  * Drop Priority: optional, no more needed since dpkg 1.22.13.
  * Drop cervisia from kdesdk, as it is no more part of Gear.
  * Bump the minimum kdepim version to 4:25.12.1.

 -- Pino Toscano <pino@debian.org>  Thu, 22 Jan 2026 07:46:26 +0100

meta-kde (5:166ubuntu2) resolute; urgency=medium

  * For now remove merkuro from KDEPIM to aid migration of Qt 6.10

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 13:19:19 +0000

meta-kde (5:166ubuntu1) resolute; urgency=medium

  * Merge from Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Set Gear/PIM minimum version tp 25.12.0.
    - Remove konqueror from kde-baseapps and konq-plugins from kde-standard.
    - Remove webext-plasma-browser-integration from kde-plasma-desktop.
    - Demote kdepim to recommends in kde-full.
    - Restrict cantor amd parley to webengine archs in kdeedu.
    - Make kde-plasma-desktop depend plasma-session-wayland | plasma-
      sessionx-11.
    - Let kde-plasma-desktop recommend kwin-wayland | kwin-x11.

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Jan 2026 20:44:23 +0000

meta-kde (5:166) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Drop kamoso from kdemultimedia deps on i386, it’s not available
    there anymore.
  * Bump Standards-Version to 4.7.3, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 12 Jan 2026 23:55:11 +0100

meta-kde (5:165ubuntu2) resolute; urgency=medium

  * Remove cervisia from kdesdk depends as this has been dropped from
    latest KDE Gear release.

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Dec 2025 21:37:16 +0000

meta-kde (5:165ubuntu1) resolute; urgency=medium

  * Merge from Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Set Gear/PIM minimum version tp 25.12.0.
    - Remove konqueror from kde-baseapps and konq-plugins from kde-standard.
    - Remove webext-plasma-browser-integration from kde-plasma-desktop.
    - Demote kdepim to recommends in kde-full.
    - Restrict cantor amd parley to webengine archs in kdeedu.
    - Make kde-plasma-desktop depend plasma-session-wayland | plasma-
      sessionx-11.
    - Let kde-plasma-desktop recommend kwin-wayland | kwin-x11.

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Dec 2025 13:35:20 +0000

meta-kde (5:165) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:6.5.4.

 -- Pino Toscano <pino@debian.org>  Mon, 22 Dec 2025 07:34:11 +0100

meta-kde (5:164ubuntu1) resolute; urgency=medium

  * Merge from Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Remove konqueror from kde-baseapps and konq-plugins from kde-standard.
    - Remove webext-plasma-browser-integration from kde-plasma-desktop.
    - Demote kdepim to recommends in kde-full.
    - Restrict cantor amd parley to webengine archs in kdeedu.
    - Make kde-plasma-desktop depend plasma-session-wayland | plasma-
      sessionx-11.
    - Let kde-plasma-desktop recommend kwin-wayland | kwin-x11.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Dec 2025 17:33:53 +0000

meta-kde (5:164) unstable; urgency=medium

  * Revert the changes in 5:163: pulling the whole kdepim in kde-standard is
    a too big hammer, and potentially hides other issues.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Bump the minimum kdepim version to 4:25.08.3.
  * Bump the minimum Plasma version to 4:6.5.3.
  * CI: disable few jobs & features that are of no use.
  * Bump the minimum KDE Gear version to 4:25.04.0.

 -- Pino Toscano <pino@debian.org>  Tue, 16 Dec 2025 09:20:02 +0100

meta-kde (5:163) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Make kde-standard depend on the kdepim-metapackage to allow smoother
    upgrades.

 -- Patrick Franz <deltaone@debian.org>  Sat, 24 May 2025 22:21:39 +0200

meta-kde (5:162ubuntu4) questing; urgency=medium

  * Make kde-plasma-desktop depend plasma-session-wayland | plasma-
    sessionx-11

 -- Rik Mills <rikmills@kde.org>  Thu, 19 Jun 2025 06:13:08 +0100

meta-kde (5:162ubuntu3) questing; urgency=medium

  * Let kde-plasma-desktop recommend kwin-wayland | kwin-x11

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Jun 2025 14:24:29 +0100

meta-kde (5:162ubuntu2) questing; urgency=medium

  * Bump Gear/PIM minimum version to 25.04.0.
  * Bump Plasma minimum version to 6.3.5.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 May 2025 17:52:57 +0100

meta-kde (5:162ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Remove konqueror from kde-baseapps and konq-plugins from kde-standard.
    - Remove webext-plasma-browser-integration from kde-plasma-desktop.
    - Demote kdepim to recommends in kde-full.
    - Restrict cantor amd parley to webengine archs in kdeedu.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 May 2025 13:23:41 +0100

meta-kde (5:162) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Recommend kde-inotify-survey and webext-plasma-browser-integration for
    kde-plasma-desktop.
  * Move apps from depends to recommends so they can be uninstalled without
    breaking kde-standard / task-kde-desktop. (Closes: #1099321)
  * Drop obsolete kaccessible recommends.
  * Drop incorrect kdegraphics-mobipocket recommends.
  * Drop versioned dependency for kfloppy it’s not released with Gear
    anymore.
  * Add merkuro to kdepim.
  * Add various Gear apps to their respective meta-packages.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 05 May 2025 23:29:44 +0200

meta-kde (5:161) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:6.3.4.

 -- Pino Toscano <pino@debian.org>  Fri, 04 Apr 2025 06:18:26 +0200

meta-kde (5:160) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:24.12.3.
  * Simplify GPL license text in debian/copyright.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Mar 2025 11:13:43 +0200

meta-kde (5:159ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Remove konqueror from kde-baseapps and konq-plugins from kde-standard.
    - Demote kdepim to recommends in kde-full.
    - Restrict cantor amd parley to webengine archs in kdeedu.

 -- Rik Mills <rikmills@kde.org>  Thu, 20 Mar 2025 08:38:15 +0000

meta-kde (5:159) unstable; urgency=medium

  * Pull again cantor everywhere but on i386: it requires poppler-qt6, which
    is not built on i386.
  * Bump the minimum KDE Gear version to 4:24.12.0.

 -- Pino Toscano <pino@debian.org>  Thu, 20 Mar 2025 06:28:25 +0100

meta-kde (5:158) unstable; urgency=medium

  * Limit again the architectures of cantor to a smaller subset, i.e.
    amd64 arm64 armhf; those are the ones in testing, minus i386 from which
    cantor will be removed (it requires poppler-qt6, which is not available
    on i386).

 -- Pino Toscano <pino@debian.org>  Fri, 14 Mar 2025 17:15:47 +0100

meta-kde (5:157) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2, no changes required.
  * Bump the minimum Plasma version to 4:6.3.2.
  * Pull okular on all the architectures again, as it builds fine everywhere
    now.
  * Pull cantor everywhere but on i386: it requires poppler-qt6, which is not
    built on i386.
  * Pull parley on all the architectures again, as it builds fine everywhere
    now.
  * Pull elisa on all the architectures again, as it builds fine everywhere
    now.
  * Drop the kgamma5 alternative for kgamma, as the component is back as kgamma
    now, and thus ensure the newer version is used.
  * Bump the minimum kdepim version to 4:24.12.2.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Mar 2025 06:35:15 +0100

meta-kde (5:156) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Remove spectacle from kde-standard / kdegraphics, it’s now part of
    Plasma.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 09:58:16 +0100

meta-kde (5:155) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Limit dependencies on konqueror and okular to architectures where
    they exist. (Closes: ##1091902).
  * Rename  build variable to .

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 02 Jan 2025 16:53:21 +0100

meta-kde (5:154) unstable; urgency=medium

  * Depend on khelpcenter only for the QtWebengine architectures. (Closes:
    #1091792)

 -- Bastian Germann <bage@debian.org>  Tue, 31 Dec 2024 13:47:49 +0000

meta-kde (5:153) unstable; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Limit more KDE PIM packages to archs where they are available.
  * Bump the minimum kdepim version to 4:24.12.0.
  * Bump the minimum Plasma version to 4:6.2.4.

 -- Patrick Franz <deltaone@debian.org>  Sat, 21 Dec 2024 10:47:40 +0100

meta-kde (5:152) unstable; urgency=medium

  * Team upload.
  * Drop i386 as an architecture from kdepim-addons as it cannot be
    built there.

 -- Patrick Franz <deltaone@debian.org>  Sat, 21 Dec 2024 10:21:53 +0100

meta-kde (5:151) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Remove knotes from kde-standard and kdepim since it was not ported
    to Qt6.
  * For kdegraphics, add alternate dependency to kgamma which replaces
    kgamma5 in Plasma 6.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 27 Nov 2024 12:57:32 +0100

meta-kde (5:150) unstable; urgency=low

  * Team upload
  * Recommend kasts and krecorder for multimedia and utils

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 17 Sep 2024 16:38:19 +0200

meta-kde (5:149) unstable; urgency=low

  * Team upload
  * Add skladnik to kdegames

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 29 Aug 2024 22:28:49 +0200

meta-kde (5:148) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes required.
  * Bump the minimum Plasma version to 4:5.27.11.

 -- Pino Toscano <pino@debian.org>  Sun, 19 May 2024 16:14:44 +0200

meta-kde (5:147) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.10.

 -- Pino Toscano <pino@debian.org>  Sat, 13 Jan 2024 10:59:30 +0100

meta-kde (5:146) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.9.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Oct 2023 05:06:09 +0200

meta-kde (5:145) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.8.

 -- Pino Toscano <pino@debian.org>  Thu, 14 Sep 2023 06:16:55 +0200

meta-kde (5:144) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.7.

 -- Pino Toscano <pino@debian.org>  Fri, 04 Aug 2023 07:03:21 +0200

meta-kde (5:143) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.5.
  * Drop mipsel as architecture from all the packages that, directly or
    indirectly, use QtWebEngine: QtWebEngine will be soon dropped from mipsel.

 -- Pino Toscano <pino@debian.org>  Tue, 18 Jul 2023 22:22:28 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog kdesdk`.
